[setup]
AppTitle      = 诺拉和时间工坊:雾之森的魔女
Version       = 硬盘版 
Ename         = nlhsjgfwzsdmn
AppName       = DeSmuME2.exe
SoftId        = 11120
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 诺拉和时间工房雾之森的魔女中文版.nds
isReg         = 0  
RUNCommand    =  
LastTime  =2012/7/23 9:36:51 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
